1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Plesk 8.2.1

Discussion in 'Plesk for Linux - 8.x and Older' started by wattie, Sep 26, 2007.

  1. wattie

    wattie Guest

    0
     
    Just yesterday I found new version of Plesk for FreeBSD - 8.2.1

    I am not able to upgrade now, but I want to share that news with you. I can't seem to find info about it here
     
  2. yurtesen

    yurtesen Guest

    0
     
    Is there a link to download updater?

    I have recently upgraded a Plesk installation of a friend of mine. They seem to have fixed a lot of problems in 8.2 still, it is not able to find some packages and starts compiling from sources which takes a lot of time. The 8.2 link is
    http://www.swsoft.com/en/download/plesk82
     
  3. Hultenius

    Hultenius Guest

    0
     
    http://download1.swsoft.com/Plesk/P...2.1-FreeBSD-6.1-build82070924.15-i586.html#s4

    4. What's new in build82070924.15
    4.1 Changelog
    [*] Security improvements and bugfixes
    [*] Upgrade procedure improvements
    [-] Several autoinstller utility bugs with packages checking and mirroring have been resolved
    [-] Several selinux configuration issues have been resolved.
    [-] Several Backup and Migration bugs have been fixed.
    [-] Issue with mail stucked in qmail-queue is resolved.
    [-] Issue with sending notifications about domain expiration by statistics utility is resolved.
    [-] Issue with permanent Spamassassin restarting by Watchdog is resolved.
    [-] Problem with incorrect message("Management of parent node is forbidden") after domain deletion is resolved.
    [-] Issue with mailling lists with dot symbols is resolved
    [-] Issue with php safe mode management by client is resolved.
    [-] Issue with incorrect php dependences of 'coppermine' and 'gallary' packages is resolved.
    [-] Several issues with MySQL packages from mysql.com compatibility have been resolved.
    [-] Issue with mysqldump.sh utility is resolved.
     
  4. ledskof

    ledskof Guest

    0
     
    need license?

    I'm not too clear on whether or not you need a different license do upgrade from 8.2 to 8.2.1.

    Does it require a new license or not?
     
  5. thewolf

    thewolf Regular Pleskian

    25
    57%
    Joined:
    Mar 11, 2004
    Messages:
    231
    Likes Received:
    0
    Hi,

    Did anyone try this new release?

    Is it stable enough (e.g. like Plesk 8.1.1)?

    Was the upgrade process flawless?

    Thanks.
     
  6. Hoffi

    Hoffi Guest

    0
     
    I tried with the Updater, but the mySQL Server returns errors.

    Code:
    MySQL query failed: MySQL server has gone away
    
    --------------------------------------------------------------------------------
    
    0: /usr/local/psa/admin/plib/common_func.php3:216
    db_query(string 'SELECT id, type, url, priority, enabled, auth_required, login, password FROM ai_vendor_sources')
    1: /usr/local/psa/admin/plib/autoinstaller/AutoInstallerVendorSource.php:136
    AutoInstallerVendorSource::getVendorSources()
    2: /usr/local/psa/admin/plib/autoinstaller/AutoInstallerManager.php:209
    AutoInstallerManager->install(string 'PLESK_8_2_1', array, boolean false, string 'u46142124@blutschwerter.net', boolean true)
    3: /usr/local/psa/admin/htdocs/server/autoinstaller_install.php:101
    
    My Sites are all running.

    Any Ideas?
     
  7. ledskof

    ledskof Guest

    0
     
    If everything else worked fine then it probably just messed up on that one value. You should check that user in plesk and everything though. I really don't know enough about plesk to explain exactly what that error is but I'd just check out that client, that domain, and that mail address. You might even want to look for it in mysql.
     
  8. dirty@

    dirty@ Guest

    0
     
     
  9. tiramisu_

    tiramisu_ Guest

    0
     
    Re: need license?


    If you have active SUS on your license, now additional licenses are required.

    http://www.swsoft.com/en/buyonline/support/plesk/linux/
     
  10. tiramisu_

    tiramisu_ Guest

    0
     
    Hi All,

    release 8.2.1 was designed in order to get more stable version, so clients can upgrade without issues.
    so, 8.2.1 is stable version.
    try it!
     
  11. tiramisu_

    tiramisu_ Guest

    0
     

    Hi,

    Could you post more info here. Some additional info, how and when you get this?
     
Loading...